RubyGems Navigation menu

dependabot-terraform 0.91.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versiones:

  1. 0.163.0 - October 07, 2021 (20 KB)
  2. 0.162.2 - September 29, 2021 (20 KB)
  3. 0.162.1 - September 20, 2021 (20 KB)
  4. 0.162.0 - September 07, 2021 (20 KB)
  5. 0.161.0 - September 01, 2021 (20 KB)
  6. 0.91.5 - January 18, 2019 (10 KB)
Mostrar todas las versiones (837 total)

dependencias de Runtime (1):

dependencias de Development (8):

Propietarios:

Autores:

  • Dependabot

SHA 256 checksum:

069bfc6e374ddfd1a933b20b81a2ce38422b985b37f349f0d0f98711aa21e9af

Total de descargas 1.262.622

Para esta versión 1.130

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Nonstandard

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: